@charset "utf-8";
/* CSS Document */

/* 宽度 = 360px */
@media screen and (max-width: 360px) {
.p1700mc00baab13faae5e2,.p1709ma58da81921416232{
	max-height:280px !important
}

}

/* 宽度 = 375px (SE/Xr) */
@media screen and (min-width: 361px) and (max-width: 375px) {
.p1700mc00baab13faae5e2,.p1709ma58da81921416232{
	max-height:290px !important
}
}

@media screen and (min-width: 376px) and (max-width: 390px) {
.p1700mc00baab13faae5e2,.p1709ma58da81921416232{
	max-height:300px !important
}
	 
}

/* 宽度412px */
@media screen and (min-width: 391px) and (max-width: 414px) {
.p1700mc00baab13faae5e2,.p1709ma58da81921416232{
	max-height:320px !important
}
}

/* 宽度412px */
@media screen and (min-width: 415px) and (max-width: 430px) {
.p1700mc00baab13faae5e2,.p1709ma58da81921416232{
	max-height:340px !important
}
}


